Debian Bug report logs - #669233
eficas doesn't work

version graph

Package: eficas; Maintainer for eficas is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>; Source for eficas is src:eficas.

Reported by: "dump150@tiscali.it" <dump150@tiscali.it>

Date: Wed, 18 Apr 2012 10:15:01 UTC

Severity: grave

Found in version eficas/2.0.3-1-1

Fixed in version eficas/6.4.0-1-1.1

Done: Chunis Deng <chunchengfh@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#669233; Package eficas. (Wed, 18 Apr 2012 10:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "dump150@tiscali.it" <dump150@tiscali.it>:
New Bug report received and forwarded. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Wed, 18 Apr 2012 10:15:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "dump150@tiscali.it" <dump150@tiscali.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: eficas doesn't work
Date: Wed, 18 Apr 2012 12:06:20 +0200 (CEST)
[Message part 1 (text/plain, inline)]
Package: eficas
Version: 2.0.3-1-1
Severity: grave
Justification: renders package unusable

Dear Maintainer,
I can't run eficasQt nor eficas Tk. eficasQt claims:
"No module named PyQt4.PyGui".
Even if it is not an eficas dependence, I installed python-qt4 package, but the problem is the same. I have python 2.6 and 2.7 installed. 
Maybe eficas uses python 2.6 and python-qt4 install 2.7's package?
eficasTk claims:
"No module named multiarray".
Thank you in advance

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (110, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=it_IT, LC_CTYPE=it_IT (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Versions of packages eficas depends on:
ii  python          2.7.2-10
ii  python-numpy    1:1.6.1-8
ii  python-pmw      1.3.2-6
ii  python-support  1.0.14
ii  python-tk       2.7.3-1

eficas recommends no packages.

eficas suggests no packages.

-- no debconf information

Invita i tuoi amici e Tiscali ti premia! Il consiglio di un amico vale più di uno spot in TV. Per ogni nuovo abbonato 30 € di premio per te e per lui! Un amico al mese e parli e navighi sempre gratis: http://freelosophy.tiscali.it/

[Message part 2 (text/html, inline)]

Reply sent to Chunis Deng <chunchengfh@gmail.com>:
You have taken responsibility. (Sun, 29 Apr 2012 09:03:29 GMT) Full text and rfc822 format available.

Notification sent to "dump150@tiscali.it" <dump150@tiscali.it>:
Bug acknowledged by developer. (Sun, 29 Apr 2012 09:03:38 GMT) Full text and rfc822 format available.

Message #10 received at 669233-close@bugs.debian.org (full text, mbox):

From: Chunis Deng <chunchengfh@gmail.com>
To: 669233-close@bugs.debian.org
Subject: Bug#669233: fixed in eficas 6.4.0-1-1.1
Date: Sun, 29 Apr 2012 09:02:20 +0000
Source: eficas
Source-Version: 6.4.0-1-1.1

We believe that the bug you reported is fixed in the latest version of
eficas, which is due to be installed in the Debian FTP archive:

eficas_6.4.0-1-1.1.debian.tar.gz
  to main/e/eficas/eficas_6.4.0-1-1.1.debian.tar.gz
eficas_6.4.0-1-1.1.dsc
  to main/e/eficas/eficas_6.4.0-1-1.1.dsc
eficas_6.4.0-1-1.1_all.deb
  to main/e/eficas/eficas_6.4.0-1-1.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chunis Deng <chunchengfh@gmail.com> (supplier of updated eficas package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Apr 2012 16:07:53 +0800
Source: eficas
Binary: eficas
Architecture: source all
Version: 6.4.0-1-1.1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Chunis Deng <chunchengfh@gmail.com>
Description: 
 eficas     - Graphical editor for Code Aster command files
Closes: 669233
Changes: 
 eficas (6.4.0-1-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix "eficas doesn't work" (Closes: #669233)
       - Add depends on 'python-qt4'
Checksums-Sha1: 
 35b8912010f84ba6c88c9a5443921e7234c066b0 1426 eficas_6.4.0-1-1.1.dsc
 bb998763b4fd86381d252c7ddc0c6ed285c2d548 8636 eficas_6.4.0-1-1.1.debian.tar.gz
 bb9488d7f0ae7807feb081a6fa3d5cd501b765b4 2086096 eficas_6.4.0-1-1.1_all.deb
Checksums-Sha256: 
 47b0d256d9330d33f20c06784bf4b749b3ee4fc1c384a90f315e086478b09edc 1426 eficas_6.4.0-1-1.1.dsc
 0cbceb4a9ed7839318faafc6024e5387c8f4d8cb7dfd41112dae93a2bbda0fb4 8636 eficas_6.4.0-1-1.1.debian.tar.gz
 7207b15133fcd3d3abc431da47c1027e601f3823282aea7903e1cee561aa1993 2086096 eficas_6.4.0-1-1.1_all.deb
Files: 
 b22f63b56579dbd98ee1ef3f6e954cc9 1426 science optional eficas_6.4.0-1-1.1.dsc
 149641794967be4fb1005ea0711c5086 8636 science optional eficas_6.4.0-1-1.1.debian.tar.gz
 7b737e68f1b653006d668715d795fb98 2086096 science optional eficas_6.4.0-1-1.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+dAHQACgkQ5TUK4GCH0vg4LwCeL77Inj7KRwGPnfiSfslIWHzv
nJwAmwRInrUG3VDAdmyPeSa2QWdtXSk6
=hFG4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Jun 2012 07:37:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:12:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.